{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}
{% block content %}
<div class="container">
	<h1 class="title">Your List Activity</h1>	
	<div class="">
		<a href="{% url 'story6:add_activity' %}">Add New Activity</a>
	</div>
		{% for x in activity %}
			<div class="col-4 m-4 p-4 rounded border">
				<ul class="list-group">
				  <li class="list-group-item">{{ x.kegiatan }}</li>
			      {% for y in person %}
				    {% if y.kegiatan == x %}
				  		<li class="list-group-item">
				  			{{ y.nama }}
				  		</li>
				    {% endif %}
			      {% endfor %}
				</ul>
				<div class=""> 
				  <a href="add_person/{{ x.id }}" class="">Add Person Activity</a>
				</div>
			</div>
		{% endfor %}
</div>
{% endblock content %}